* {
  padding: 0;
  margin: 0;
  border: none;
  font-family: "Microsoft YaHei UI", "Microsoft YaHei", "ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œ", Arial, sans-serif, "Helvetica Neue", Helvetica, "Hiragino Sans GB";
}

fieldset,
img {
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

sup,
sub {
  font-size: 100%;
  vertical-align: baseline;
}

a {
  cursor: pointer;
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: middle;
}

body {
  background-color: #ffffff;
  min-width: 1400px;
}

li {
  list-style: none;
}

.hide {
  display: none;
}

.clearfix {
  /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œ hasLayout */
  zoom: 1;
}

.clearfix:after {
  content: "020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.left {
  float: left;
}

.right {
  float: right;
}

.banner {
  width: 100%;
  min-width: 1300px;
}

.banner img {
  width: 100%;
}

.con {
  width: 1200px;
  margin: 0 auto;
}

.title {
  width: 1200px;
  height: 73px;
  margin: 50px auto;
  position: relative;
  display: block;
  text-align: center;
}

a.more {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 44px;
  height: 15px;
}

.list {
  width: 100%;
}

.list li {
  font-size: 18px;
  line-height: 38px;
  padding: 15px 0;
  border-bottom: 1px dashed #ccc;
}

.list li:last-child {
  border-bottom: none;
}

.list li span.point {
  width: 2px;
  height: 20px;
  background: #9dbbe0;
  margin-right: 10px;
  float: left;
  margin-top: 10px;
}

.list li a {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 86%;
  float: left;
}

.list li span.time {
  float: right;
  color: #999999;
}

.list li span.time img {
  width: 15px;
  height: 15px;
  margin-right: 10px;
}

.zyxw {}

.zyxw .scetion {
  margin-bottom: 30px;
}

.zyxw .scetion .xwPic {
  width: 570px;
  height: 336px;
  background: #dff0ff;
}

.zyxw .scetion .xwPic img {
  width: 550px;
  height: 310px;
  display: block;
  margin: 13px 10px;
}

.zyxw .scetion .descr {
  width: 600px;
}

.zyxw .scetion .descr h5 {
  font-size: 24px;
  font-weight: bold;
  line-height: 38px;
  margin-bottom: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.zyxw .scetion .descr p {
  text-indent: 2em;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}

.zyxw .scetion .descr a.ckxq {
  color: #ffffff;
  background: #7bace3;
  padding: 5px 10px;
  border-radius: 15px;
  float: right;
  margin-top: 20px;
}

.spzj {
  width: 1360px;
  margin: 0 auto;
  position: relative;
}

.zt {
  margin-top: 30px;
}

.zt .ztCon {
  position: relative;
}

.zt .ztCon .swiper-zt {
  height: 100px;
  width: 1200px;
}

.zt .ztCon .swiper-zt .pic {
  height: 100px;
  width: 1200px;
}

.zt .ztCon .swiper-zt .pic img {
  height: 100%;
  width: 100%;
  margin: 0 auto;
  display: block;
}

.zt .ztCon .arrow-left {
  position: absolute;
  cursor: pointer;
  left: 0;
  top: 40%;
  width: 72px;
  height: 71px;
}

.zt .ztCon .arrow-right {
  position: absolute;
  cursor: pointer;
  right: 0;
  top: 40%;
  width: 72px;
  height: 71px;
}

.xmthj {
  background: url(../images/xmt_bg.png) no-repeat center center;
  width: 100%;
  height: 743px;
  margin-top: 40px;
}

.xmthj .con {
  padding-top: 5px;
}

.xmthj .xmtNav {
  margin-bottom: 25px;
}

.xmthj .xmtNav li {
  float: left;
  width: 336px;
  margin-right: 30px;
}

.xmthj .xmtNav li.tj {
  background: url(../images/tit_tj.png) no-repeat center center;
  height: 74px;
  margin-left: 60px;
}

.xmthj .xmtNav li.yxx {
  background: url(../images/tit_yxx.png) no-repeat center center;

  height: 74px;
}

.xmthj .xmtNav li.fzh {
  background: url(../images/tit_fzh.png) no-repeat center center;
  height: 74px;
}

.xmthj .xmtNav li.tj.active {
  background: url(../images/tit_tj_hover.png) no-repeat center center;
  height: 87px;
}

.xmthj .xmtNav li.yxx.active {
  background: url(../images/tit_yxx_hover.png) no-repeat center center;
  height: 87px;
}

.xmthj .xmtNav li.fzh.active {
  background: url(../images/tit_fzh_hover.png) no-repeat center center;
  height: 87px;
}

.xmthj .content {
  background: #ffffff;
}

.xmthj .content .list {
  width: 1150px;
  margin: 0 auto;
  padding: 20px 0;
}